
Redmine - Feature #9714

Custom 'were/was' condition for assignee issuelist filter

2011-12-02 14:36 - Toleg Kalashnikov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues filter Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

Hi.

I need a some special Custom Query to get all issues, which were assigned for example to Developers.

How can I make it?

Related issues:

Related to Redmine - Feature #31381: Find change status of issues at custom q... Closed

Related to Redmine - Feature #38527: New issues filter operators "has been", ... Closed

History

#1 - 2011-12-05 02:34 - Mischa The Evil

- Subject changed from Custom condition in issuelist  to Custom 'were/was' condition for assignee issuelist filter

- Category set to Issues

Toleg Kalashnikov wrote:

How can I make it?

 This is currently not implemented.

#2 - 2019-12-14 03:37 - Go MAEDA

- Category changed from Issues to Issues filter

#3 - 2023-05-05 09:05 - Go MAEDA

- Related to Feature #31381: Find change status of issues at custom query  added

#4 - 2023-05-08 15:20 - Go MAEDA

- Related to Feature #38527: New issues filter operators "has been", "has never been", and "changed from" added

#5 - 2023-05-11 09:30 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Fixed

You can do this by using "changed from" or "has been" operators implemented in #38527.

[Assignee][changed from][user]: selects issues where the user was an assignee at some point in the past

[Assignee][has been][user]: selects issues where the user was an assignee at some point in the past or  is the current assignee
